A WordPress új, 3.1.1. biztonsági frissítése sajnos hibás működést okoz egyes bővítményekben: nem megy tőle az egyik WP-s hírlevélküldő, valamint a zárt tagi oldalakat létrehozó AC Authenticator és a User Access Manager.

Köszönet Laczkó Istvánnak és Borbényiné Nórának a hibák jelzéséért. Remélem, hamarosan meglesz rá a megoldás. Addig sajnos én is kénytelen vagyok türelmet kérni a tanfolyamom résztvevőitől és a klubtagjaimtól, mert most ők sem tudnak belépni a zárt oldalakra emiatt…

Nincs jobb ötletem: hagyjátok a WordPress oldalakat, és menjetek kirándulni, úgyis olyan szép idő van ma 🙂